 .u-section-1 {
  background-image: url("images/imgi_16_page-header-bg-1-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 376px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 400;
  margin: 116px auto 0 0;
  padding: 8px 20px;
}

.u-section-1 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 861px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 6px;
  }

  .u-section-1 .u-text-1 {
    width: 265px;
    margin-right: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    margin-right: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 61px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-text-1 {
  font-family: Inter;
  font-size: 1rem;
  margin: 66px 987px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.25rem;
  --text-color-var: #000000;
  width: 272px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-form-1 {
  height: 406px;
  margin: 7px 106px 0 464px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 6px;
}

.u-section-2 .u-text-3 {
  font-family: Rajdhani;
  font-weight: 700;
  --text-color-var: #000000;
  font-size: 1rem;
  margin: -371px auto 0 70px;
}

.u-section-2 .u-text-4 {
  font-family: Inter;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: -1px 934px 0 66px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  background-image: none;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: -48px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-line-1 {
  width: 376px;
  transform-origin: left center;
  margin: 78px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-family: Rajdhani;
  font-weight: 700;
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: 36px 960px 0 72px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  background-image: none;
  --radius: 33px;
  color: rgb(255, 255, 255) !important;
  margin: -25px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-6 {
  font-family: Inter;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: -23px 808px 0 66px;
}

.u-section-2 .u-line-2 {
  width: 376px;
  transform-origin: left center;
  margin: 41px auto 0 -11px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  background-image: none;
  --radius: 50px;
  color: rgb(255, 255, 255) !important;
  margin: 29px auto 0 0;
  padding: 14px;
}

.u-section-2 .u-text-7 {
  font-family: Rajdhani;
  font-weight: 700;
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: -48px auto 0 70px;
}

.u-section-2 .u-text-8 {
  font-family: Inter;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: 0 727px 60px 66px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 150px;
    margin-right: 787px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 399px;
    margin-right: 6px;
    margin-left: 364px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -764px;
    margin-right: 814px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 791px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -49px;
  }

  .u-section-2 .u-line-1 {
    height: 1px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 814px;
    margin-left: 69px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 55px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -103px;
    margin-right: 832px;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-top: 85px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 271px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -299px;
    margin-right: 788px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 39px;
    margin-right: 760px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 567px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 823px;
    margin-right: 0;
    margin-left: 150px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1188px;
    margin-right: 623px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 580px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 623px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 612px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 568px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1765px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 387px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-2 .u-form-1 {
    margin-top: 1191px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1556px;
    margin-right: 467px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 455px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-right: 467px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 432px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 268px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-top: -296px;
    margin-right: 388px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 181px;
  }

  .u-section-2 .u-form-1 {
    height: 494px;
    margin-top: 406px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -859px;
    margin-right: 170px;
    margin-left: 69px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 145px;
    margin-left: 67px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -46px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 39px;
    margin-right: 170px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -29px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -19px;
    margin-right: 36px;
    margin-left: 69px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -54px;
    margin-right: auto;
    margin-left: 66px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 443px;
}